location = /var/paludis/repositories/paludis-overlay
sync = git://github.com/ciaranm/paludis-overlay.git
#profiles = /var/paludis/repositories/paludis-overlay/profile
#eclassdirs = /usr/portage/eclass
#distdir = /home/distfiles
#master_repository = gentoo
format = e
names_cache = /var/cache/paludis/names
write_cache = /var/cache/paludis/metadata
master_repository = gentoo
